<!DOCTYPE html>
<html>

<head>
    <title>Page Title</title>
</head>

<body>

    <h1>This is a Heading</h1>
    <p>This is a paragraph.</p>
    <p>...or is it?</p>
    <ol>
        <li>Naa</li>
        <li>Uii</li>
        <li>Fii</li>
        <li>Pufii</li>
    </ol>
    <p>Chup.</p>
    <a href="Page.html">Page of Destiny</a>
</body>

</html>